# Command: countdictstack

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    countdictstack - return number of dictionaries on the dictionary stack.

Synopsis:

      No arguments.

Description:

      Returns the current load of the dictionary stack. The default
      value is 2.

Parameters:

      None.

SeeAlso:

- dictstack
- cleardictstack
- whos

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/sli/slidict.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative